Add defaults for http api
[infrastructure-blocky4.git] / blocky4.yaml
Reading blob failed.